WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: FlashPoll++] Not working and giving erros (5 posts)

  1. Arash
    Member
    Posted 4 years ago #

    This looks like a good poll plugin, but can't get it to work. It gives the error:

    Cannot connect to server at this time - code NetConnection Call Bad Versieon!

    http://wordpress.org/extend/plugins/flashpoll/

  2. Arash
    Member
    Posted 4 years ago #

    For people having the same problem.

    Edit the file

    /plugins/flashpoll/amfphp/core/shared/util/CompatPhp5.php

    change

    function microtime_float()

    to

    function microtime_float2()

    This function has been used before so when you rename it, you stop the conflict by makeing it a new function.

  3. houseofstrauss
    Member
    Posted 4 years ago #

    Hi thanks John. I was not having this problem, but I'm suprised the developer has not acknowledged this finding. Actually, the development appears very sluggish and that's a shame for a potentially good concept.

  4. Arash
    Member
    Posted 4 years ago #

    This could be a great plugin. But it's not. The plugin is too big, not flexible and developers are not community focused.

    I hope it inspires someone to make a flexible javascript based version.

  5. houseofstrauss
    Member
    Posted 4 years ago #

    Mmm, I agree John25. Dissapointing, as this could have been a good asset. Releasing a plugin needs a certain comittment to at least debugging the basic code.

    Development here seems too slow to indicate any stability or assurance or future upgrades when required. :(

Topic Closed

This topic has been closed to new replies.

About this Topic